*{
  padding: 0;
  margin: 0;
}
li{
   list-style-type: none;
 }

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }

  .containerSlider {
    width: 1170px;
  }

  .team {
    width: 1170px;
  }

  .column {
    width: 25%;
  }

  .col-md-3 {
    width: 25%;
  }

  .container {
    width: 1170px;
  }

  #column1, #column2, #column3, #column4, #column5, #column6, #column7, #column8{
    width: 25%;
  }
}
@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1320px;
  }
}

@media(min-width: 240px){
  #column1, #column2, #column3, #column4, #column5, #column6, #column7, #column8{
    width: 100%;
  }
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  #column1, #column2, #column3, #column4, #column5, #column6, #column7, #column8{
    width: 50%;
  }

  .mainMenu{
    display: flex;
  }

  #tHeader {
    flex: 0 0 auto;
    width: 100%;
  }
  #fHeader {
    flex: 0 0 auto;
    width: 100%;
  }

  .overlay{
    display: flex;
    padding-top: 10px;
  }

  .container {
    width: 750px;
  }
}
@media (min-width: 992px){
  .col-md-1, .col-md-2, .col-md-3, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }

  .container {
    width: 970px;
  }

  #column1, #column2, #column3, #column4, #column5, #column6, #column7, #column8{
    width: 25%;
  }

  .container {
    width: 970px;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-offset-6 {
    margin-left: 50%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }

  #column1, #column2, #column3, #column4, #column5, #column6, #column7, #column8{
    width: 25%;
  }
}

body{
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  margin: 0;
  padding: 0;
  height: 100vh;
}

.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

#menu{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

ul {
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding-inline-start: 40px;
}

.links {
  position: relative;
  color: #f14d34;
  cursor: pointer;
  line-height: 1;
  text-decoration: none;
}
.links:after {
  display: block;
  position: absolute;
  width: 0;
  height: 2px;
  background-color: #f14d34;
  content: "";
  transition: width 0.4s ease-in-out;
}
.links:hover:after,
.links:focus:after {
  width: 100%;
}

.navLinks {
  text-decoration: none;
  color: white;
  padding: 3px 20px;
}
.navLinks:hover{
  text-decoration: none;
  color:white;
  transition: 0.5s ease-in-out;
  background-color: #bf3c29;
}

.navLinkText{
  text-decoration: none;
  color: white;
}
.navLinkText:hover{
  text-decoration: none;
  color: white;
}

#navbar .navbar-collapse .navbarMenu>li.dropdown:hover .dropdown-menu {
  padding: 8px 0;
  height: auto;
  display: block;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 16px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  background-clip: padding-box;
}

#dropdownMenu1 {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  margin: auto;
  background: #f04d35;
  width: 240px;
  position: absolute;
  border-radius: 0;
}

#dropdownMenu2{
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  margin: auto;
  background: #f04d35;
  width: 100px;
  position: absolute;
  border-radius: 0;
}

#navbar .navbarMenu>li>a {
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  border-bottom: 3px solid transparent;
  text-decoration: none;

}

#navbar .navbarMenu>li {
  margin-right: 15px;
  margin-bottom: 8px;
}

.nav>li {
    position: relative;
    display: block;
}

#navbar .navbarMenu {
  margin-top: 10px;
  margin-left: -15px;
  margin-right: -15px;
}

#navbar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  border-radius: 0;
  border: 0;
  padding-top: 30px;
  padding-bottom: 30px;
  background: transparent;
}

#navbar .navbar-collapse-wrapper {
  float: left;
  margin-right: 10%;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.navbar-collapse-wrapper{
  float: left;
}

/*#navbar .navbar-header {
  float: left;
}*/

#navbar .logo {
  display: block;
  width: 190px;
  margin-right: 60px;
}

#navbar .logo img {
  max-width: 100%;
}

/*-------------------------------------*/
.mainHeader {
  overflow: hidden;
  position: relative;
  padding: 130px 0 60px;
  color: #fff;
}

.overlay{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0,.8);
  z-index: 10;
}

.main .container, .mainHeader .container {
  position: relative;
  z-index: 15;
}

.mainHeader h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 52px;
  line-height: 60px;
  font-weight: 900;
  margin-top: 0;
  margin-bottom: 20px;
}
.mainDescription{
  font-size: 15px;
  line-height: 1.4;
  font-weight: 500;
  color: rgba(255,255,255,.8);
  margin-bottom: 55px;
}

.achievement-wrapper {
  border-left: 3px solid #f14d34;
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 10px;
  min-height: 80px;
  height: 100%;
}

.achievements {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.support-achievement {
  margin-bottom: 96px;
}

.achievementWrapper {
  border-left: 3px solid #f14d34;
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 10px;
  min-height: 80px;
  height: 100%;
}

.achievementDescription {
  font-weight: 500;
  font-size: 12px;
  line-height: 1.3;
  color: rgba(255, 255, 255, .7);
}
.background video {
  /*width: 100%;*/
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  height: auto;
  z-index: 5;
  filter: blur(3px);
  transform: scale(1.04);
}

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

/*-------------------------------------*/
.flexContainer {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 75px;
}

.competencies {
  padding: 100px 0;
  margin: auto;
  font-family: 'Montserrat', sans-serif;
}

.competencies h2 {
  font-weight: bold;
  font-size: 36px;
  line-height: 40px;
  color: #050c33;
}

.competencies-description {
  margin-bottom: 55px;
  font-weight: 500;
  font-size: 16px;
  color: #4f5a73;
}


.competency-icon {
  position: relative;
  margin-bottom: 30px;
}

.competency-body {
  font-size: 12px;
  font-weight: bold;
  color: #4f5a73;
}

.with-expertise .advantagesRow {
  margin-bottom: -212px;
}

.advantageColumn {
  margin-bottom: 5px;
}

.advantagesRow {
  padding: 0 12px;
  position: relative;
  z-index: 20;
}

.advantage {
  background: #fff;
  border-radius: 5px;
  box-shadow: 20px 20px 40px rgba(5,12,51,.05);
  height: 100%;
  position: relative;
  padding: 25px 25px 45px;
  min-height: 292px;
}

.advantages h2 {
  margin-bottom: 55px;
  text-align: center;
  color: #050c33;
  font-weight: bold;
  font-size: 42px;
}

.advantage-num {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #828a9b;
  margin-bottom: 20px;
}

.advantage-title {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: #050c33;
  line-height: 1.22;
  margin-bottom: 15px;
}

.advantage-body {
  font-family: 'Montserrat', sans-serif;
  position: relative;
  z-index: 10;
  font-weight: 500;
  font-size: 16px;
  color: #4e5a73;
  line-height: 1.37;
}

.advantage-icon {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 5;
}

.expertise {
  padding: 380px 0 150px;
  position: relative;
  background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%),#040613;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}

.expertise .container {
  position: relative;
  z-index: 15;
}

.expertise h2 {
  font-weight: bold;
  font-size: 42px;
  margin-bottom: 65px;
}

.expertise-row {
  margin-bottom: 0;
}

.expertise-col {
  margin-bottom: 30px;
}

.expertise-item-body {
  border-left: 3px solid #f14d34;
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 10px;
  min-height: 88px;
  height: 100%;
  font-weight: 500;
  font-size: 16px;
  color: rgba(256,256,256,.7);
  width: 260px;
  max-width: 100%;
}
.expertise-img {
  padding: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%;
  z-index: 10;
  max-width: 735px;
}
.expertise-img img {
  width: 100%;
  height: auto;
  transform: translateY(16%);
}

.expertise a {
  color: #f14d34;
  text-decoration: none;
}
.our:hover{
  text-decoration: underline;
  color: #f14d34;
}

/*-------------------------------------*/


.blockTraffics {
  padding: 160px 0 90px;
  font-family: 'Montserrat', sans-serif;
}
.trafficsTitle {
  margin-top: 0;
  margin-bottom: 65px;
  text-align: center;
  color: #000;
  font-weight: bold;
  font-size: 42px;
}

.tariffs-row.flexContainer {
  display: flex;
}
.tariff {
    height: auto;
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    padding: 70px 20px 60px;
    background: #fff;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    transition: all 500ms;
    transform-origin: center;
    margin-bottom: 30px;
    max-width: 500px;
}
.tariffWrapper {
  width: 300px;
  max-width: 100%;
  margin: 0 auto;
  height: 100%;
  position: relative;
  padding-bottom: 80px;
}
.tariffHeader {
  border-bottom: 2px solid #e5e5e5;
  margin-bottom: 50px;
}
.tariffBodyItem, .tariff-body-item {
  margin-bottom: 18px;
  line-height: 1.2;
  font-size: 16px;
  position: relative;
  padding-left: 30px;
  color: #4e5972;
  font-weight: 500;
}
.tariff-body-item {
  margin-bottom: 18px;
  line-height: 1.2;
  font-size: 16px;
  position: relative;
  padding-left: 30px;
  color: #4e5972;
  font-weight: 500;
}
.tariffTitle {
  font-weight: bold;
  font-size: 22px;
  color: #f14d32;
  line-height: 1.3;
}

.col-flex:nth-of-type(2n) .tariff {
  transform: scale(1.1);
  z-index: 10;
  box-shadow: 0 4px 60px rgba(162,162,162,.25);
}
.tariffFooter-btn {
  text-decoration: none;
  display: block;
  border-radius: 5px;
  text-transform: uppercase;
  color: #f14d34;
  border: 1px solid #f14d34;
  text-align: center;
  transition: all 500ms;
  padding: 20px 10px;
  line-height: 1;
  font-size: 12px;
  font-weight: 500;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.tariffFooter-btn:after{
  content:"";
  background-color: #f14d34;
  transition: background-color 1s ease-in-out;
}
.tariffFooter-btn:hover:after,
.tariffFooter-btn:focus:after{
  color:#f14d34;
  background-color: #bf3c29;
}
.tariffs-ps {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  color: #828a9b;
  width: 475px;
  max-width: 100%;
  margin: 0 auto;
}
.tariff:after{
  transition: size 1s ease-in-out;
}
.tariff:hover:after,
.tariff:focus:after{
  size: landscape;
}

/*-------------------------------------*/

.team{
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.team h2{
  text-align: center;
  margin: 100px;
  font-weight: bold;
}
.section-title h2 {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 42px;
  color: #050c33;
  margin-bottom: 80px;
  margin-top: 130px;
}
.view-content {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
}
.view-team {
  text-align: center;
}
.user-teaser-photo {
  border-radius: 0;
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 25px;
}
.user-teaser-name {
  font-family: 'Montserrat', sans-serif;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.37;
  color: #050c33;
  display: inline-block;
  margin-bottom: 5px;
}
.views-row {
  padding: 0 50px;
}

.user-teaser-post {
  font-family: 'Montserrat', sans-serif;
  padding: 0;
  color: #505570;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.37;
  margin-bottom: 5px;
}
.views-row {
  padding: 0 50px;
}
#block-views-block-team-new .more-link {
  margin-bottom: 30px;
}
.form-group:last-child{
  margin-bottom: 0;
}

.more-link a {
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
  color: #050c33;
  padding: 24px 75px;
  border: 1px solid #cccdd5;
  border-radius: 5px;
  text-decoration: none;
  margin-bottom: 20px;
}

/*-------------------------------------*/
.containerRecommendation{
  margin-bottom: 160px;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  background-size: 26%;
  padding-top: 90px;
}
.containerRecommendation h2 {
  font-weight: bold;
  font-size: 42px;
  margin-bottom: 46px;
  margin-top: 0;
  text-align: center;
  color: #050c33;
}

.containerSlider {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.containerRecommendation .view-content {
  width: 980px;
  max-width: 100%;
  margin: auto;
  position: relative;
}
.containerRecommendation .wrapperSlider {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 10;
  background: #fff;
  border: 1px solid rgba(0,0,0,.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162,162,162,.25);
  border-radius: 5px;
  padding: 66px 0 66px 68px;
}
.containerRecommendation .slick {
  width: 64%;
  float: left;
  border-right: 1px solid #cdcdcd;
  padding: 14px 60px;
}

.slickList {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.projectText{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.2;
  color: #050c33;
}
.projectComment{
  margin-top: 10px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  color: #838b9c;
}
.projectLogos {
  text-align: left;
}
.projectImage{
  margin: 0 0 40px;
}

.slick .slick-arrow{
  position: absolute;
  top: 50%;
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 50px;
  outline: none;
  border: none;
  font-weight: 300;
}
.slick-arrow:active, .slick-arrow:hover, .slick-arrow:focus {
  outline: 0;
  outline-offset: 0;
  border: none;
}
.slick .slick-arrow.slick-prev{
  left:0;
  margin-left: 66%;
  background: url('left.png') 0 0 /100% no-repeat;
}
.slick .slick-arrow.slick-next{
  right:0;
  background: url('right.png') 0 0 /100% no-repeat;
}

.slick-list{
  overflow: hidden;
}

.slick-track{
  display: flex;
}

.linkComment{
  color:#050c13;
  text-decoration: underline;
}
.linkComment:hover{
  color:#050c13;
  text-decoration: none;
}

/*-------------------------------------*/

.dc-section h2 {
  margin-top: 30px;
}
.dc-section h2 {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  font-size: 42px;
  color: #050c33;
  margin-bottom: 80px;
  margin-top: 130px;
}

.faq-block .panel-faq {
  counter-reset: questions__item;
  font-size: 14px;
}
.panel-group {
  margin-bottom: 22px;
}
.panel.panel_open {
  transition-duration: .175s;
}
.panel {
  border-radius: 0;
  box-shadow: none;
  position: relative;
  padding: 10px 12px 10px 30px;
  border: 3px solid transparent;
  transition: border-color .35s;
  margin: 0;
  background: transparent;
}
.panel-heading {
  padding: 0;
  background-color: transparent;
  border: 0;
}
.panel-title {
  padding: 0;
  margin: 0;
  font-size: 1.1em;
}
.faq-block .panel-faq .panel-btn {
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  color: #050c33;
  line-height: 1.22;
  transition: color .3s;
}

.collapse.in {
  display: block;
}
.panelText {
  border: 0;
  font-weight: 500;
  font-size: 16px;
  color: #4e5a73;
  line-height: 1.37;
  padding: 0;
  margin-top: 10px;
}

/*-------------------------------------*/

footer {
  background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%), no-repeat bottom right,#040613;
  padding: 117px 0 54px;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
}

.block-form-contacts ul li a {
  color: #fff;
  display: inline-block;
  text-decoration: none;
  padding-left: 40px;
  font-weight: bold;
  font-size: 18px;
  position: relative;
  line-height: 1.1;
}

.footer {
  margin-top: 45px;
  padding-top: 35px;
  padding-bottom: 36px;
  border-top: 1px solid #e5e5e5;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.block-form-wrapper {
  width: 480px;
  max-width: 100%;
}
.block-form-title {
  font-weight: bold;
  font-size: 42px;
  line-height: 1.215;
  margin-bottom: 20px;
}
.block-form-description {
  line-height: 1.55;
  font-weight: 500;
  font-size: 14px;
  color: rgba(256,256,256,.7);
  margin-bottom: 140px;
}
.block-form-contacts ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.block-form-contacts ul li {
  margin-bottom: 12px;
}
.block-form-contacts .block-form-phone a {
  font-size: 32px;
}
#block-copyright .field--name-body {
  padding-top: 56px;
}
.social-links {
  margin-bottom: 15px;
}
.social-links-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}
.social-links-item {
  display: inline-block;
  margin-right: 10px;
}
.social-links-item a {
  border: 2px solid #f14d34;
  background: #f14d34;
  border-radius: 5px;
  color: #fff;
  width: 30px;
  height: 30px;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  transition: background 300ms;
}

.field--name-field-block-with-form-value form {
  width: 480px;
  max-width: 100%;
  margin-left: auto;
}
.field--name-field-block-with-form-value form .form-group {
  margin-bottom: 7px;
}
.field--name-field-block-with-form-value form .form-group {
  margin-bottom: 7px;
}
.field--name-field-block-with-form-value form textarea {
  background: transparent;
  border: 1px solid rgba(256,256,256,.3);
  border-radius: 5px;
  line-height: 1.2;
  font-weight: 500;
  font-size: 14px;
  padding: 26px 24px;
  color: #fff;
}

textarea.form-- {
  height: auto;
}

.field--name-field-block-with-form-value form input{
  background: transparent;
  border: 1px solid rgba(256,256,256,.3);
  border-radius: 5px;
  line-height: 1.2;
  font-weight: 500;
  font-size: 14px;
  padding: 26px 24px;
  color: #fff;
}

.formSubmit{
  margin: 16px;
  color: #050c33;
}

.control-label{
  width: 100%;
}

.btn{
  background: none;
  border: 2px solid #f14d34;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  outline: 0;
  box-shadow: none;
  display: block;
  width: 100%;
  padding: 20px 14px;
  line-height: 1;
  transition: background 300ms;
}

.field--name-field-block-with-form-value .btn, .field--name-field-block-with-form-value .btn:focus, .field--name-field-block-with-form-value .btn:active {
  background: #f14d34;
  border: 2px solid #f14d34;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  outline: 0;
  box-shadow: none;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
  display: block;
  width: 100%;
  padding: 20px 14px;
  line-height: 1;
  transition: background 300ms;
}

.btn-primary:hover {
  color: #fff;
  border: 2px solid #f14d34;
  background: none;
}
